Issues

Group Issue Package Affected Fixed Severity Status Ticket Advisory
AVG-1124 CVE-2020-11100 haproxy 2.1.3-1 Critical Vulnerable
AVG-1032 CVE-2019-6474
CVE-2019-6473
CVE-2019-6472
kea 1.5.0-13 High Vulnerable
AVG-1003 CVE-2019-0053 inetutils 1.9.4-8 High Vulnerable
AVG-903 CVE-2019-8343 nasm 2.14.02-1 High Vulnerable
AVG-1117 CVE-2020-10648 uboot-tools 2020.01-1 Medium Vulnerable
AVG-1110 CVE-2019-20382 qemu 4.2.0-2 Low Vulnerable
AVG-867 CVE-2018-20751 podofo 0.9.6-2 Low Vulnerable FS#61651
AVG-864 CVE-2019-6988 openjpeg2 2.3.1-1 Low Vulnerable
AVG-611 CVE-2018-1000035 unzip 6.0-13 Low Vulnerable
AVG-366 CVE-2017-11331 vorbis-tools 1.4.0-8 Low Vulnerable
AVG-168 CVE-2017-5851 libmp3splt 0.9.2-2 Low Vulnerable